<?xml version="1.0" encoding="utf-8"?>
<component size="296,72" pivot="0.5,0.5" extention="Button">
  <controller name="gift" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n4_lbaa" name="n4" src="x6ybhh" fileName="img/13.png" xy="1,2" size="297,68"/>
    <image id="n3_lbaa" name="load_icon" src="x6ybhn" fileName="img/20.png" xy="-20,-11" size="100,100" aspect="true">
      <gearDisplay controller="gift" pages="0"/>
    </image>
    <graph id="n6_ou8f" name="gp_hand" xy="235,60" pivot="0.5,0.5" anchor="true" size="1,1" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n7_kirm" name="title" xy="75,10" size="208,52" fontSize="38" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#1b82ac" strokeSize="3" singleLine="true" text="5,000"/>
    <image id="n9_ogc9" name="n9" src="112epi7" fileName="img/money_small.png" xy="-30,-5">
      <gearDisplay controller="gift" pages="1"/>
    </image>
  </displayList>
  <Button/>
</component>